package com.zjrs.zwnw.fxfk.dto;

public class QyywTjInputDTO {
    private String ssdq;//所属地区

    public String getSsdq() {
        return ssdq;
    }

    public void setSsdq(String ssdq) {
        this.ssdq = ssdq;
    }
}
